ProXRT GNSS Firmware 4.44 Released and Trimble MGIS Compatibility List 11/27/12

The ProXRT has an updated GNSS Firmware version 4.44

 

Latest files available for download:

Winflash Utility for v4.44 GPS Firmware  This download includes the v4.44 firmware and the Winflash software. The Winflash software is used to install the firmware and activate receiver options (including the GLONASS and NMEA options) on the GPS Pathfinder ProXRT. To install the new firmware version, see the Release Notes for instructions.
 
Entitlement:

  • The new 4.44 firmware version is free of charge to all existing ProXRT customers. Trimble recommends that all customers with entitlement to the field software versions listed below should upgrade their receivers to the new firmware.

WARNING: If you upgrade to this version of firmware you will be required to use:

  • If using the original ProXRT (P/N: 85340-00 or 85340-10) or using Model 2 of the ProXRT (PN: 85340-02 or 85340-12)
    • Trimble TerraSync software version 5.21 or later
    • Trimble GPScorrect extension for ESRI ArcPad software version 3.31 or later
    • Third-party software based on the Trimble GPS Pathfinder Toolkit version 1.21 or later.
  • Failing this, you will not be able to connect to this GPS receiver. Once this firmware has been uploaded onto your device you will not be able to revert to a previous version.
  • Note: version 4.44 of the firmware is required for use with the Trimble® Positions™ ArcPad extension.

See the latest Trimble MGIS Compatibility List for November 27, 2012  more information as to what Trimble MGIS sofwares are compatiblity with which Trimble MGIS hardware.

Leave a Reply

Your email address will not be published. Required fields are marked *